<?php

class page_rhein extends \SYSTEM\API\api_default {
    public static function default_page(){
        return new default_page();}
    public static function page_wohnung(){
        return new default_wohnung();}
    public static function page_anreise(){
        return new default_anreise();}
    public static function page_preise(){
        return new default_preise();}
    public static function page_agbs(){
        return new default_agbs();}
    public static function page_impressum(){
        return new default_impressum();}
    public static function page_referenzen(){
        return new default_referenzen();}
    public static function page_anfrage(){
        return new default_anfrage();}
    public static function page_galerie(){
        return new default_galerie();}
}